<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1e7b02cef2197eea17fa1f44bcae42f">
  <dict>
    <!--2022-11-08 15:27:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-11-08 15:27:31.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-11-08 15:26:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
